{
    "id": "weather",
    "version": "2.0.0",
    "name": "Weather",
    "description": "Creates a Weather widget on your Dashboard with a choice of weather providers (Forecast7, OpenWeatherMap, Windy.com).",
    "humhub": {
        "minVersion": "1.19"
    },
    "keywords": ["weather", "module"],
    "screenshots": ["resources/Screenshot_1.png", "resources/Screenshot_2.png", "resources/Screenshot_3.png", "resources/Screenshot_4.png", "resources/Screenshot_5.png", "resources/Screenshot_6.png"],
    "homepage": "https://greenmeteor.net/",
    "issues": "https://github.com/GreenMeteor/weather/issues",
    "authors": [
        {
            "name": "Green Meteor",
            "email": "hello@greenmeteor.net",
            "homepage": "https://greenmeteor.net/",
            "role": "Developer"
        }
    ]
}